## sshesame 0.0~git20161116.b74f93f

=== debian/changelog ===
sshesame (0.0~git20161116.b74f93f-3) unstable; urgency=medium

  * update watch file
  * debian/control: use dh12
  * debian/control: bump standards to 4.5.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 02 Dec 2020 18:45:35 +0100

sshesame (0.0~git20161116.b74f93f-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 10 Nov 2019 21:45:35 +0000

sshesame (0.0~git20161116.b74f93f-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 02 Sep 2019 19:00:42 +0000
