=== debian/control ===
Source: sshesame
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-logrus-dev
Standards-Version: 4.5.0
Homepage: https://github.com/jaksi/sshesame
Vcs-Browser: https://salsa.debian.org/go-team/packages/sshesame
Vcs-Git: https://salsa.debian.org/go-team/packages/sshesame.git
XS-Go-Import-Path: github.com/jaksi/sshesame
Testsuite: autopkgtest-pkg-go

Package: sshesame
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: fake SSH server
 This package contains a fake SSH server that lets everyone in and logs
 their activity.
 .
 Details sshesame accepts and logs
  * every password authentication request,
  * every SSH channel open request and
  * every SSH request
 .
 without actually executing anything on the host.
 .
 Warning: This software, just like any other, might contain bugs. Given
 the popular nature of SSH, you probably shouldn't run it unsupervised as
 root on a production server on port 22. Use common sense.
