=== debian/watch ===
#version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sshesame-\$1\.tar\.gz/,\
#uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
#  https://github.com/jaksi/sshesame/tags .*/v?(\d\S*)\.tar\.gz

version=4
opts="mode=git, pgpmode=none" \
https://github.com/jaksi/sshesame \
HEAD debian uupdate
