## sshesame 0.0~git20210926.d7fdb81

=== debian/changelog ===
sshesame (0.0~git20210926.d7fdb81-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 14:20:15 +1000

sshesame (0.0~git20210926.d7fdb81-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 16:31:28 +1000

sshesame (0.0~git20210926.d7fdb81-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:01:25 +0530

sshesame (0.0~git20210926.d7fdb81-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:32 +1200

sshesame (0.0~git20210926.d7fdb81-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Oct 2021 18:32:14 +0000

sshesame (0.0~git20210818.2d33496-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh13
  * debian/control: bump standards to 4.6.0 (no changes)
  * debian/control: update dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Aug 2021 20:36:12 +0000
