=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: sshesame
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-crypto-dev,
-               golang-logrus-dev
-Standards-Version: 4.5.0
+               golang-logrus-dev,
+               golang-github-prometheus-client-golang-dev,
+               golang-gopkg-yaml.v2-dev,
+               golang-github-adrg-xdg-dev
+Standards-Version: 4.6.0
 Homepage: https://github.com/jaksi/sshesame
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sshesame
 Vcs-Git: https://salsa.debian.org/go-team/packages/sshesame.git
 XS-Go-Import-Path: github.com/jaksi/sshesame
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: sshesame
 Architecture: any
